Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -3727,73 +5941,73 @@
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label60
+            // lblConstr1102
             // 
-            this.label60.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr1102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label60.AutoSize = true;
-            this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(107, 1080);
-            this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(191, 36);
-            this.label60.TabIndex = 15;
-            this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
-            this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr1102.AutoSize = true;
+            this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr1102.Location = new System.Drawing.Point(107, 1080);
+            this.lblConstr1102.Name = "lblConstr1102";
+            this.lblConstr1102.Size = new System.Drawing.Size(191, 36);
+            this.lblConstr1102.TabIndex = 15;
+            this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
+            this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label61
+            // lblConstr1103
             // 
-            this.label61.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr1103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label61.AutoSize = true;
-            this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(321, 1080);
-            this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(191, 36);
-            this.label61.TabIndex = 15;
-            this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
-            this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr1103.AutoSize = true;
+            this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr1103.Location = new System.Drawing.Point(321, 1080);
+            this.lblConstr1103.Name = "lblConstr1103";
+            this.lblConstr1103.Size = new System.Drawing.Size(191, 36);
+            this.lblConstr1103.TabIndex = 15;
+            this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
+            this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label62
+            // lblConstrLine04
             // 
-            this.label62.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label62.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
-            this.label62.Location = new System.Drawing.Point(3, 1131);
-            this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(1154, 6);
-            this.label62.TabIndex = 15;
+            this.lblConstrLine04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine04.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
+            this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
+            this.lblConstrLine04.Name = "lblConstrLine04";
+            this.lblConstrLine04.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine04.TabIndex = 15;
             // 
-            // label63
+            // lblConstrTitle05
             // 
-            this.label63.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle05.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label63.AutoSize = true;
-            this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(107, 1152);
-            this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(191, 36);
-            this.label63.TabIndex = 15;
-            this.label63.Text = "その他管理";
-            this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle05.AutoSize = true;
+            this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle05.Location = new System.Drawing.Point(107, 1152);
+            this.lblConstrTitle05.Name = "lblConstrTitle05";
+            this.lblConstrTitle05.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle05.TabIndex = 15;
+            this.lblConstrTitle05.Text = "その他管理";
+            this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label64
+            // lblConstr12
             // 
-            this.label64.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label64.AutoSize = true;
-            this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label64.Location = new System.Drawing.Point(3, 1188);
-            this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(98, 36);
-            this.label64.TabIndex = 15;
-            this.label64.Text = "適時";
-            this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr12.AutoSize = true;
+            this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
+            this.lblConstr12.Name = "lblConstr12";
+            this.lblConstr12.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr12.TabIndex = 15;
+            this.lblConstr12.Text = "適時";
+            this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction1200
             // 
@@ -3851,29 +6065,29 @@
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label78
+            // lblConstr10
             // 
-            this.label78.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label78.AutoSize = true;
-            this.label78.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label78.Location = new System.Drawing.Point(3, 900);
-            this.label78.Name = "label78";
-            this.label78.Size = new System.Drawing.Size(98, 36);
-            this.label78.TabIndex = 15;
-            this.label78.Text = "完了後";
-            this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr10.AutoSize = true;
+            this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr10.Location = new System.Drawing.Point(3, 900);
+            this.lblConstr10.Name = "lblConstr10";
+            this.lblConstr10.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr10.TabIndex = 15;
+            this.lblConstr10.Text = "完了後";
+            this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage16
+            // tabPage17
             // 
-            this.tabPage16.BackColor = System.Drawing.Color.YellowGreen;
-            this.tabPage16.Controls.Add(this.pnlAffairs);
-            this.tabPage16.Location = new System.Drawing.Point(4, 30);
-            this.tabPage16.Name = "tabPage16";
-            this.tabPage16.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage16.TabIndex = 20;
-            this.tabPage16.Text = "総務管理";
+            this.tabPage17.BackColor = System.Drawing.Color.YellowGreen;
+            this.tabPage17.Controls.Add(this.pnlAffairs);
+            this.tabPage17.Location = new System.Drawing.Point(4, 56);
+            this.tabPage17.Name = "tabPage17";
+            this.tabPage17.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage17.TabIndex = 20;
+            this.tabPage17.Text = "総務管理";
             // 
             // pnlAffairs
             // 
@@ -3881,91 +6095,91 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.pnlAffairs.AutoScroll = true;
-            this.pnlAffairs.Controls.Add(this.tableLayoutAffairs);
+            this.pnlAffairs.Controls.Add(this.tblLayoutAffairs);
             this.pnlAffairs.Location = new System.Drawing.Point(4, 16);
             this.pnlAffairs.Name = "pnlAffairs";
-            this.pnlAffairs.Size = new System.Drawing.Size(1180, 500);
+            this.pnlAffairs.Size = new System.Drawing.Size(1190, 470);
             this.pnlAffairs.TabIndex = 13;
             // 
-            // tableLayoutAffairs
+            // tblLayoutAffairs
             // 
-            this.tableLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            this.tblLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.tableLayoutAffairs.ColumnCount = 10;
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 9F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0000, 1, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0001, 3, 1);
-            this.tableLayoutAffairs.Controls.Add(this.label65, 1, 0);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0002, 5, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0003, 7, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0004, 9, 1);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0100, 1, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0101, 3, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0102, 5, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0103, 7, 3);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0104, 9, 3);
-            this.tableLayoutAffairs.Controls.Add(this.label67, 0, 1);
-            this.tableLayoutAffairs.Controls.Add(this.label66, 0, 3);
-            this.tableLayoutAffairs.Controls.Add(this.label68, 1, 4);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0302, 5, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0300, 1, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0301, 3, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0201, 3, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0200, 1, 7);
-            this.tableLayoutAffairs.Controls.Add(this.label69, 1, 6);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0202, 5, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0203, 7, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0204, 9, 7);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0303, 7, 9);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0304, 9, 9);
-            this.tableLayoutAffairs.Controls.Add(this.label70, 0, 11);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0400, 1, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0401, 3, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0402, 5, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0403, 7, 13);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0404, 9, 13);
-            this.tableLayoutAffairs.Controls.Add(this.label71, 1, 12);
-            this.tableLayoutAffairs.Controls.Add(this.label72, 0, 13);
-            this.tableLayoutAffairs.Controls.Add(this.label73, 0, 15);
-            this.tableLayoutAffairs.Controls.Add(this.label74, 1, 16);
-            this.tableLayoutAffairs.Controls.Add(this.btnAffairs0500, 1, 17);
-            this.tableLayoutAffairs.Controls.Add(this.label75, 1, 14);
-            this.tableLayoutAffairs.Controls.Add(this.label76, 3, 14);
-            this.tableLayoutAffairs.Controls.Add(this.label77, 9, 14);
-            this.tableLayoutAffairs.Location = new System.Drawing.Point(1, 1);
-            this.tableLayoutAffairs.Name = "tableLayoutAffairs";
-            this.tableLayoutAffairs.RowCount = 20;
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(1160, 648);
-            this.tableLayoutAffairs.TabIndex = 13;
+            this.tblLayoutAffairs.ColumnCount = 10;
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 9F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
+            this.tblLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0000, 1, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0001, 3, 1);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle01, 1, 0);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0002, 5, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0003, 7, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0004, 9, 1);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0100, 1, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0101, 3, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0102, 5, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0103, 7, 3);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0104, 9, 3);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs00, 0, 1);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs01, 0, 3);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine01, 1, 4);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0302, 5, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0300, 1, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0301, 3, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0201, 3, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0200, 1, 7);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle02, 1, 6);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0202, 5, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0203, 7, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0204, 9, 7);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0303, 7, 9);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0304, 9, 9);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine02, 0, 11);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0400, 1, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0401, 3, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0402, 5, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0403, 7, 13);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0404, 9, 13);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle03, 1, 12);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs04, 0, 13);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsLine03, 0, 15);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairsTitle04, 1, 16);
+            this.tblLayoutAffairs.Controls.Add(this.btnAffairs0500, 1, 17);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0402, 1, 14);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0403, 3, 14);
+            this.tblLayoutAffairs.Controls.Add(this.lblAffairs0404, 9, 14);
+            this.tblLayoutAffairs.Location = new System.Drawing.Point(6, 1);
+            this.tblLayoutAffairs.Name = "tblLayoutAffairs";
+            this.tblLayoutAffairs.RowCount = 18;
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1160, 648);
+            this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
             // 
@@ -3995,19 +6209,19 @@
             this.btnAffairs0001.UseVisualStyleBackColor = true;
             this.btnAffairs0001.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label65
+            // lblAffairsTitle01
             // 
-            this.label65.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label65.AutoSize = true;
-            this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label65.Location = new System.Drawing.Point(107, 0);
-            this.label65.Name = "label65";
-            this.label65.Size = new System.Drawing.Size(191, 36);
-            this.label65.TabIndex = 18;
-            this.label65.Text = "日次管理";
-            this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle01.AutoSize = true;
+            this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(107, 0);
+            this.lblAffairsTitle01.Name = "lblAffairsTitle01";
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle01.TabIndex = 18;
+            this.lblAffairsTitle01.Text = "日次管理";
+            this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0002
             // 
